.payment-title {
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;
}

.payment-logo img{
    cursor:pointer;
}

.payment-vatvheck-valid {
    background-color: #cede66;
    border: 1px solid #acbc44;
    padding:12px;
    margin-bottom:12px;
    color:#333;
    font-size:11px;
    font-family:Arial, Helvetica;
}

.payment-vatvheck-non-valid {
    background-color: #C0392B;
    border: 1px solid #A01709;
    padding:12px;
    margin-bottom:12px;
    color:#fff;
    font-size:11px;
    font-family:Arial, Helvetica;
}

.product-box .billpay-label {
    color: #9da1a5;
    font-weight: normal;
    font-size: 11px;
}
